Subject: Re: bug#61976: [elpa/yasnippet] [PATCH] Fix compilation warnings in Emacs 29

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Feb 2025 20:37:24 -0800

Stefan Monnier <[email-masked]> writes:

>> People, I have to say I don't pay much attention to yasnippet these days.
>> I'm not the maintainer anymore, but Noam has also been absent for quite some
>> time.  I think it's time I archive the repository and it lives on in
>> elpa.git.
>>
>> Then you can push this and all and other patches there.
>
> That would be fine by me (even better if the Github repository can
> redirect people to `elpa.gnu.org` or something like that :-).

Was the package moved to GNU ELPA?  If so, should this patch be pushed
there?